
.main-navigation {
    background-color: #e30613;
}

.main-navigation a {
    color: white;
}

.main-navigation ul {
    padding-left: 210px !important;
    max-width: 1000px;
}

.site-logo {
    position: static;
    height: auto;
    background-color: transparent;
    padding: 0;
}
.site-logo .container {
    padding: 0 15px;
}

.site-logo a {
    text-align: left;
    position: absolute;
    z-index: 2;
    top: 5px; 
    border-radius: 4px; 
}
@media print {
    .site-logo a {
        position: static;
    }
}

.skewed.bg-gray.intro {
    display: none;
}